
.navbar-collapse {

background: #7b8890; #C0C0C0;  //#d4b37b;

}



body div.t3-wrapper header#t3-header.t3-header.absolute.nav-dark div.container div.row div.col-xs-12.absolute-small nav#t3-mainnav.wrap.navbar.navbar-default.t3-mainnav div div.t3-navbar-collapse.navbar-collapse.collapse.in ul.nav.navbar-nav.level0 li a {
color:#262626;

}

body .absolute.nav-dark .navbar-default .navbar-nav > li > a {

//color:#262626;

}

.navbar-collapse    > li > a {

//color:#262626;

}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a, .t3-mainnav .t3-navbar-collapse .navbar-nav > li > span {

//color:#262626;

}


/* Slideshow
*/
.subpage-banner {
min-height:0px;
}

.t3-slideshow {
	//height:500px;
	
}

#sp-smart-slider.sp-smart-slider.sp-glamour-layout {

max-height:500px;

}

.wrap.t3-sl.t3-sl-1.home-1.clearfix {
    padding-top: 0px;

}

.wrap.t3-sl.t3-sl-1.home-1.clearfix   > div.container{
	
 	width:100%;
    padding-top: 0px;
		
}


div.wrap.t3-sl.t3-inner-1.inner-1  {

padding-bottom: 30px;
padding-top: 30px;

}

div.wrap.t3-sl.t3-inner-6 {

padding-bottom: 30px;
padding-top: 30px;
}

.t3-sl {
	padding-bottom:30px;
	
}
 
 .t3-module {
	 margin-bottom:20px;
 }

/* Booking
*/

 .park-booking-block-m {
//background:#c2b8ae;
padding-top:15px;
padding-left:5px;
padding-right:5px;
margin-left:5px;
margin-right:5px;
}	

.park-booking-btn-m{

background:#485c67;//#38383b;//#333336;//#c2b8ae;
margin-top:15px;
color:white;
font-size:18px;
//font-weight:bold;
//border: 1px solid black;
border: none;//1px solid black;

}	



/* RS Form
*/

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {

height:35px;
	
}

.formResponsive .formHorizontal .rsform-block {
	margin-bottom:5px;
}

.formResponsive .formHorizontal p.formDescription {
	
	margin-top:0px;
}


.wedding-form {

max-width:500px;
margin-left:auto;
margin-right:auto;
float:none;
	
}


